Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000084 [SkyOS 5.0 - Beta] GUI - Controls general minor always 2004-06-05 11:49 2005-05-20 09:24
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000084: Delete Key doesn't function correctly
Description There Delete key does not delete any text when the cursor is at the beginning of the control. It does work in any other position.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-05 11:49 centimetre New Issue
2004-06-07 10:44 robert Status new => resolved
2004-06-07 10:44 robert Resolution open => fixed
2004-06-28 15:21 robert Status resolved => assigned
2004-06-28 15:21 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker